
header{
  position: fixed;
  top:0;
  background-color: rgba(255,255,255, .7);
  height: 6em;
  width:100%;
  z-index: 100;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

#fondH{
  display: none;
}
footer{
  position: relative;
  width:100%;
  height: 2em;
  padding-top:1em;
  /*margin-top: .9em;*/
  
  text-align: center;
  font-size: 1em;
  color: white;
  
  background-color: grey;
  background-image: url('img/headerimg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
footer a{
  padding-top: 1em;
  color: white;
  text-decoration: none;
  margin-right: .7em;
  margin-left: .7em;
}
footer a:hover{
  text-decoration: underline;

}
.footLogo{
  position: absolute;
  top: .2em;
  left: 0;
  height: 2.7em;
  width: 6em;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
/* .footLogo:nth-child(1){background-image: url('img/fLogo1.png');}
.footLogo:nth-child(1):hover{background-image: url('img/fLogo1C.png');}
.footLogo:nth-child(7){background-image: url('img/fLogo2.png');}
.footLogo:nth-child(7):hover{background-image: url('img/fLogo2C.png');} */
.headerLogo{
  position: relative;
  height: 5em;
  width: 12em;
  margin-top: .5em;
  float: left;
  background-image: url('img/cerese.png');
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.cereseC{
  background-image: url('img/cereseC.png');
}
.headerUcbl{
  position: relative;
  height: 5em;
  width:6em;
  margin-top: .5em;
  float: left;
  background-image: url('img/ucbl_w.png');
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}.ucblB{
  background-image: url('img/ucbl.png');
}
.headerHerb{
  position: relative;
  margin: auto;
  margin-top: .5em;
  width: 6em;
  height: 6em;
  z-index: 100;

  border: 2px solid white;

  background-color: grey;
  background-image: url('img/logoHome2.png');
  background-size: 102% 102%;
  background-position: 51% 51%;
  background-repeat: no-repeat;

  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;

   box-shadow: 0 .2em .2em .1em rgba(119, 119, 119, 0.3);
  -moz-box-shadow: 0 .2em .2em .1em rgba(119, 119, 119, 0.3);
  -webkit-box-shadow: 0 .2em .2em .1em rgba(119, 119, 119, 0.3);

  -webkit-transition: width 800ms, height 800ms;
  -moz-transition: width 800ms, height 800ms;
  -o-transition: width 800ms, height 800ms;
  transition: width 800ms, height 800ms;

}
.headerHerb:hover{
  width: 8em;
  height: 8em;

}

.picto{
  position: absolute;
  width: 2.5em;
  height: 2.5em;
  float: right;
  margin: .2em;
  margin-top: 1.6em;
  /*margin-top: -4.5em;*/ 
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  right: 0;
  top: .2em;

}
